body {
	background-color: #333;
	color: #ddd;
	font-family: 'Raleway', sans-serif;
	padding: 10px;	
}

#letter_list > div {
	margin-bottom: 5px;
}

#letter_list {
	margin-bottom: 20px;
	max-width: 700px;
}

#pyramid {
	float: left;
	width: 420px;
}

#pyramid .row {
	text-align: center;
	margin-bottom: 5px;
	color: #337AB7;
}

#pyramid .row.complete {
	color: #ddd;
}

#pyramid .cell, #letter_list .letter  {
	width: 50px;
	height: 50px;
	font-size: 30px;
	border: 1px solid #ddd;
	display: inline-block;
	text-align: center;
	padding-top: 0px;
	padding-left: 0px;
	box-sizing: border-box;
}
#pyramid .cell {
	text-align: center;
	padding-left: 0px;
	padding-top: 5px;
}

#letter_list .letter {
	position: relative;
	
}
#letter_list .letter .score {
	font-size: 14px;
	position: absolute;
	bottom: 0px;
	right: 3px;
}

#main {
	width: 700px;
}

#controls {
	font-family: 'Raleway', sans-serif;
	text-align: right;
}

#controls button {
	width: 100px;
	height: 50px;
	margin-bottom: 20px;
	display: inline;
}

#stats {
	float: left;
	width: 150px;
	padding: 5px;
	border: 1px solid #ddd;
	font-family: 'Raleway', sans-serif;
}

#stats table {

	padding: 5px;
	margin-left: 10px;
}

table td {
	vertical-align: top;
}

@media all and (max-width: 720px) {

#stats {
	float: none;
	margin-bottom: 20px;
}

#pyramid {
	float: none;
	margin-bottom: 20px;
}

#controls {
	text-align: left;
}
#controls button {
	
}

}